## pearl-upgrade-info 7.2

=== debian/changelog ===
pearl-upgrade-info (7.2) rolltide; urgency=medium

  * Added Artful and Rolltide

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 08 Feb 2018 01:07:08 +0000

pearl-upgrade-info (7.0) rolltide; urgency=medium

  * Added Artful and Rolltide

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 12 Feb 2018 01:07:08 +0000

pearl-upgrade-info (5.2) rapturo; urgency=medium

  * Added Rapturo Release info

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 26 May 2017 20:07:08 +0000
