## pearl-upgrade-info 7.3

=== debian/changelog ===
pearl-upgrade-info (7.3) rolltide; urgency=medium

  * Removed Rolltide upgrade

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 14 Mar 2018 16:13:49 -0500
