## pearl-upgrade-info 7.4

=== debian/changelog ===
pearl-upgrade-info (7.4) rolltide; urgency=medium

  * Re removed rolltide

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 17 Nov 2018 00:44:30 -0600
