## pearl-upgrade-info 8

=== debian/changelog ===
pearl-upgrade-info (8) qanon; urgency=medium

  * Initial Pearl 8 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 15 Nov 2018 00:36:38 -0600
