=== debian/control ===
Source: pearl-upgrade-info
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearl-upgrade-info
Architecture: all
Description: Information about upgrade paths
 Provides information to the Update Manager on how to perform distribution upgrades.
